import request from '@/utils/request'

export function _getClaimOrderInfo(trackingNumber) {
  return request({
    url: '/Tool/ReturnOrderEmail',
    method: 'get',
    params: { trackingNumber }
  })
}
